LAPACK Archives

[Lapack] Problem when installing LAPACK version


Dear colleaguesI would like just to know please, how to install LAPACK 3.4 with 
GCC 4.6, Knowing that I have two versions of GCC (4.6 and 4.2.3)and when i try 
to install it, it is installed automatically on GCC 4.2.3 version 
I would be gratful  if you can help me by further information.
Cordially yours
PH.D. studentMohamed Yazid RIZI                                           
-------------- next part --------------
An HTML attachment was scrubbed...
URL: 
http://lists.eecs.utk.edu/mailman/private/lapack/attachments/20120725/d6057b10/attachment.html
 

<Prev in Thread] Current Thread [Next in Thread>
  • [Lapack] Problem when installing LAPACK version, mohamed yazid rizi <=


For additional information you may use the LAPACK/ScaLAPACK Forum.
Or one of the mailing lists, or